﻿l_french:
 CONSTRUCTION_MAPMODE_CONVERT_PROVINCE_TOOLTIP:0 "Cliquez sur l'icône industrie civile ou industrie militaire pour lancer la conversion."
 CONSTRUCTION_CONVERT_IC_TOOLTIP:0 "§YConversion§!\nTransforme une industrie civile en industrie militaire, ou l'inverse."
 CONSTRUCTION_FACTORIES_AMOUNT:0 "Nombre d'industries"
 CONSTRUCTION_FACTORIES_DESC:0 "Nombre d'industries utilisées pour chacune des constructions."
 CONSTRUCTION_FACTORIES_CONSUMER_GOODS:0 "Charge fiscale: $VALUE|R$"
 MIN_REPAIR_SPEED_DESC:0 "Les bâtiments sont lentement réparés, même si aucune industrie n'est affectée à cette tâche. Pour accélérer la reconstruction, mieux vaut toutefois en affecter."
 RESOURCE_TRADE_LINE:0 "$PARTNER|Y$: $FACTORIES|R$ industries civile contre $NUM|G$ unités de $RESOURCE|Y$"
 RESOURCE_TRADE_LINE_PLURAL:0 "$PARTNER|Y$: $FACTORIES|R$ industries civiles contre $NUM|G$ unités de $RESOURCE|Y$"
 CONSTRUCTION_FACTORIES_TRADE_DESC:0 "Nous pouvons permettre à d'autres pays d'utiliser nos industries civiles en échange de ressources stratégiques. Le commerce maritime requiert des convois."
 MILITARY_FACTORIES_STATUS:0 "Industries militaire utilisées: §Y$USED$§!/§Y$TOTAL$§!"
 NAVAL_FACTORIES_STATUS:0 "Chantiers naval utilisés: §Y$USED$§!/§Y$TOTAL$§!"
 CIVILIAN_FACTORIES_STATUS:0 "Industries civile utilisées: §Y$USED$§!/§Y$TOTAL$§!"
 INDUSTRIAL_CAPACITY_DESC: "Les industries constituent la base de la §Hcapacité industrielle§! du pays. Les §Hindustries militaires§! produisent du matériel pour l'armée et l'armée de l'air, tandis que les §Hchantiers navals§! produisent et réparent les navires de la marine. Les §Hindustries civiles§! construisent et réparent les bâtiments et les infrastructures, et facilitent le commerce.\n\nLe nombre total d'§H$offices$§! est visible dans la fenêtre d'Aperçu économique.\n"